* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    /* font-family: "Fira Sans", sans-serif; */
    font-family: "Roboto Flex", sans-serif;
    padding-top: 102px;
}

html {
    scroll-behavior: smooth;
}

@font-face {
    font-family: 'times_new_romanregular';
    src: url('..//fonts/times-webfont.woff2') format('woff2'),
        url('..//fonts/times-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;

}

.times-new {
    /* font-family: 'times_new_romanregular'; */
    font-family: "Roboto Flex", sans-serif;
}

a,
a:hover {
    text-decoration: none !important;
    font-size: 15px;
}

p {
    font-size: 18px;
    /* font-size: 15px; */
}



.bg-img {
    background-repeat: no-repeat;
    background-size: cover;
}

.text-black {
    color: #2D2D2D !important;
}

.bg-gray {
    background-color: #E4F0F8 !important;
}

.weight-500 {
    font-weight: 500;
}

.weight-600 {
    font-weight: 600;
}

.weight-700 {
    font-weight: 700;
}

.weight-800 {
    font-weight: 800;
}

.line-30 {
    line-height: 30px;
}

.line-24 {
    line-height: 24px;
}


.text-14 {
    font-size: 14px !important;
}

.text-15 {
    font-size: 15px !important;
}

.text-12 {
    font-size: 12px !important;
}

.text-18 {
    font-size: 18px !important;
}

.text-20 {
    font-size: 20px !important;
}

.text-24 {
    font-size: 24px !important;
}

.text-26 {
    font-size: 26px !important;
}

.text-28 {
    font-size: 28px !important;
}


.form-control:focus {
    outline: 0;
    box-shadow: none;
}

.panel-space {
    padding: 80px 0;
}


.h2-heading {
    font-size: 50px;
}

.container,
.container-fluid,
.container-lg,
.container-md,
.container-sm,
.container-xl,
.container-xxl {
    position: relative;
    z-index: 2;
    width: 95%;
}

a {
    display: inline-block;
    -webkit-transition: color 300ms, background-color 300ms;
    -moz-transition: color 300ms, background-color 300ms;
    -o-transition: color 300ms, background-color 300ms;
    transition: color 300ms, background-color 300ms;
    text-decoration: none;
}



.header {
    position: fixed;
    width: 100%;
    z-index: 999;
    top: 0;
    padding: 14px 0;
    background-color: #a41f34;
    box-shadow: 0px 4px 24px 0px #0000000F;

}

button:focus {
    outline: 0 !important;
    box-shadow: none !important;
}

.navbar-brand img {
    width: 74px;
}


.fixed-header {
    box-shadow: 0 1px 5px -2px rgb(42 42 42 / 40%);
}

.navbar-dark .navbar-nav .nav-link {
    color: #000;
}

.cstm-btn {
    color: #260203;
    padding: 9px 15px;
    border: 1px solid #260203;
    border-radius: 8px;
    font-weight: 500;
    background-color: transparent;
    transition: all 0.3s ease-in-out;
    /* smooth hover animation */
    cursor: pointer;
}

.header .cstm-btn {
    color: #fff;
    border: 1px solid #fff;
}

.cstm-btn:hover {
    background-color: #260203;
    color: #fff;
    transform: scale(1.05);
    /* small zoom effect */
}

.navbar-dark .navbar-nav .nav-link,
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .show>.nav-link {
    color: #fff;
    padding: 0;
    position: relative;
}

.navbar-nav .nav-item {
    margin: 0 20px;
    list-style: none;
    position: relative;
}


.navbar-nav .nav-link {
    position: relative;
    transition: color 0.3s ease-in-out;
}

.navbar-nav .nav-link::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -4px;
    width: 0;
    height: 1px;
    background-color: #fff;
    transition: width 0.3s ease-in-out;
}

.navbar-nav .nav-link:hover {
    color: #a41f34;
    /* hover text color */
}

.navbar-nav .nav-link:hover::after {
    width: 100%;
    /* underline expands smoothly */
}



/* dropdown menu css */


.menu-item-has-children .sub-menu-toggle {
    display: none;
}


.sub_menu_dropdown {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s, opacity 0.3s linear;
    padding: 25px 0 0 0;
    position: absolute;
    top: 23px;
    left: 0;
    width: 236px;
    perspective: 1000px;
    display: none;
    animation: rotateMenu 800ms ease-in-out forwards;
    transform-origin: top center;
}

.sub_menu_dropdown .sub-menu {
    padding: 9px 0;
    background-color: #a41f34;
    border-radius: 8px;
    box-shadow: 0 1px 5px -2px rgb(42 42 42 / 40%);
    border-top-left-radius: 0;
    border-top-right-radius: 0;
}


.menu-item-has-children:hover .sub_menu_dropdown {
    display: block;
    visibility: visible;
    opacity: 1;
    transition: visibility 0s, opacity 0.3s linear;
}

.menu-item-has-children>.nav-link::before {
    content: '\f107';
    font-family: 'FontAwesome';
    margin-left: 6px;
    position: absolute;
    right: -18px;
    font-size: 14px;
    top: 1px;
}


.menu-item-has-children .sub_menu_dropdown .sub-menu .nav-item .nav-link {
    color: #fff;
    padding: 4px 0px !important;
    margin: 0;
    font-size: 15px;
    border-radius: 0 !important;
    display: inline-block;

}

.menu-item-has-children .sub_menu_dropdown .sub-menu .nav-item .nav-link:hover {
    border-radius: 0;
    border-bottom: 0;
}


.header-button a {
    margin-left: 20px;
}

.banner {
    height: 700px;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: top;
}

.hero-banner .banner-content {
    width: 50%;
}

.hero-banner {
    clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 93%);
}

.banner-heading {
    font-size: 60px;
    margin: 10px 0 25px;
    line-height: 105%;
    font-weight: 600;
}

.sub-heading {
    color: #a41f34;
    font-size: 24px;
    margin-bottom: 0;
}


.cstm-bg-btn {
    background-color: #a41f34;
    color: #fff;
    padding: 10px 15px;
    border: 1px solid #a41f34;
    border-radius: 8px;
    font-weight: 500;
    transition: all 0.3s ease-in-out;
    /* smooth animation */
    cursor: pointer;
}

.cstm-bg-btn:hover {
    background-color: #fff;
    color: #a41f34;
    transform: scale(1.05);
    /* slight zoom */
    box-shadow: 0 4px 12px rgba(0, 0, 0, 0.15);
    /* add shadow */
}


.alhid-dtl {
    width: 100%;
    background: linear-gradient(to top, #a41f34F7 60%,
            rgba(164, 31, 52, 0) 100%);
    padding: 37px;
    position: absolute;
    bottom: 0;
    height: 173px;
}

.elhid-logo {
    position: absolute;
    top: 0;
    left: 0;
    background-color: #fff;
    padding: 20px;
    border-bottom-right-radius: 30px;
}

.alhid-dtl {
    width: 100%;
    background: linear-gradient(to top, #a41f34 60%, rgba(164, 31, 52, 0) 100%);
    padding: 37px;
    position: absolute;
    bottom: 0;
    height: 193px;
    display: flex;
    flex-direction: column;
    justify-content: end;
}

.alhid-dtl h4 {
    font-size: 40px;
}

.alhid-dtl p {
    color: #FFFFFFE5;
}

.global-hub-img {
    border: 10px solid #F4F4F4;
    border-radius: 33px;
    overflow: hidden;
    height: 600px;
}

.global-hub-right-box {
    text-align: center;
    padding: 20px;
    border-radius: 16px;
    border: 1px solid #D3D3D3;
}

.global-hub-right-box p {
    line-height: 23px;
}


.explore-possibilities {
    clip-path: polygon(0 5%, 100% 0%, 100% 100%, 0% 100%);
}



.course-card {
    background: #fff;
    border-radius: 16px;
    padding: 25px;
    border: 1px solid #E8E8E8;
    overflow: hidden;
}

.course-info {
    font-size: 13px;
    color: #260203;
    display: flex;
    gap: 20px;
    margin-bottom: 40px;
}

.course-btn {
    width: 100%;
    padding: 10px;
    border-radius: 8px;
    border: 1px solid #260203;
    background: transparent;
    cursor: pointer;
    font-weight: 500;
    transition: 0.3s;
    text-align: center;
    color: #260203;
}

.pdf-download {
    display: inline-block;
    border-radius: 8px;
    border: 1px solid #260203;
    padding: 10px 10px;
    color: #000;
    transition: 0.3s;
}

.course-info span {
    display: flex;
    align-items: center;
    gap: 8px;
}

.course-btn:hover,
.pdf-download:hover {
    background: #a41f34;
    color: #fff;
}

.course-desc p {
    font-size: 15px;
}

.course-desc {
    margin: 16px 0 40px 0;
}

.course-title {
    margin: 30px 0 10px 0;
}

.career-opening-img {
    position: absolute;
    width: 100%;
    left: 0;
    top: 0;
    height: 100%;
}

.course-card-box {
    position: relative;
    z-index: 1;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: space-between;
}


.play-icon {
    width: 90px;
}

.subscribe-box {
    max-width: 600px;
}

.subscribe-box label {
    display: block;
    margin-bottom: 6px;
    color: #260203;
}

.subscribe-form {
    display: flex;
    border: 1px solid #ccc;
    border-radius: 8px;
    overflow: hidden;
}

.subscribe-form input {
    flex: 1;
    padding: 12px 14px;
    border: none;
    outline: none;
    font-size: 14px;
}

.subscribe-form input::placeholder {
    color: #696F8C;
}

.subscribe-form button {
    background: #a41f34;
    color: #fff;
    border: none;
    padding: 0 20px;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    transition: 0.3s;
}

.subscribe-form button:hover {
    background: #a41f34;
}

.scholarships-img img {
    border-radius: 40px;
}


.publications-box {
    border: 1px solid #E8E8E8;
    background-color: #fff;
    padding: 15px;
    border-radius: 14px;
}

.publications-figure {
    width: 100%;
    height: 170px;
}

.publications-figure img,
.projects-imp-img img {
    border-radius: 12px;
    height: 100% !important;
    object-fit: cover ;
    max-width: 100% !important;
}

.publications-box h4,
.projects-imp-inner-box h4 {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
}

.projects-imp-inner-box {
    padding: 15px;
    border: 1px solid #E8E8E8;
    background-color: #E4F0F8;
    border-radius: 16px;
}

.projects-imp-img {
    width: 100%;
    height: 380px;
}

.projects-imp-inner-box h4 {
    min-height: 55px;
}

.projects-impact-box {
    margin-right: -300px;
}



/* testimonial section css */

.testimonial-card {
    border-radius: 24px;
    padding: 25px;
    background: #fff;
    border: 1px solid #C5C5C5
}

.testimonial-text p {
    font-size: 15px;
}

.testimonial-text {
    font-size: 0.95rem;
    line-height: 1.6;
    color: #2D2D2D;
    margin-bottom: 1.5rem;
    min-height: 300px;
}

.testimonial-footer {
    display: flex;
    align-items: center;
    gap: 0.75rem;
}

.testimonial-footer img {
    width: 48px !important;
    height: 48px !important;
    border-radius: 12px;
    object-fit: cover;
}

.testimonial-footer h6 {
    margin: 0;
    font-weight: 700;
    color: #260203;
}

.testimonial-footer small p {
    display: block;
    color: #2D2D2D;
    font-size: 0.85rem;
    margin: 0;
}


.get-insights-box {
    background-color: #a41f34;
    padding: 40px;
    border-radius: 25px;
    margin-top: 70px;
}

.get-insights-box p {
    color: #FFFFFFE5;
}


.subscribe-section {
    border-radius: 0.5rem;
    text-align: center;
    color: #fff;
}

.subscribe-section .subscribe-form {
    display: flex;
    border: 4px solid #fff;
    border-radius: 8px;
    overflow: hidden;
    width: 70%;
    background-color: #fff;
}

.subscribe-form .form-control {
    border-radius: 0.375rem 0 0 0.375rem;
}

.subscribe-form .btn {
    border-radius: 7px;
    background-color: #fff;
    font-weight: 600;
    border: none;
    background-color: #a41f34;
}

.subscribe-form .btn:hover {
    background-color: #f1f1f1;
    color: #8A0303;
}

.subscribe-note {
    margin-top: 0.5rem;
    font-size: 0.85rem;
    color: #fff;
}

.get-insights-right-box {
    text-align: end;
}

.get-insights-right-box img {
    width: 80%;
    margin: -117px auto auto auto;
}

.footer-panel {
    background-position: bottom;
    background-size: cover;
    padding-bottom: 310px;
    clip-path: polygon(0 0%, 100% 8%, 100% 100%, 0% 100%);
    margin-top: -160px;
    position: relative;
    z-index: 2;
}

.footer-nav-bar li {
    list-style: none;
}

.footer-nav-bar li a {
    color: #2D2D2D;
    margin-top: 10px;
    display: inline-block;
    font-size: 16px;
    transition: color 0.3s ease;
    position: relative;
    padding: 0;
}

.footer-nav-bar li a::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -3px;
    width: 0;
    height: 1px;
    background: #2D2D2D;
    transition: width 0.3s ease;
}

.footer-nav-bar li a:hover {
    color: #2D2D2D;
}

.footer-nav-bar li a:hover::after {
    width: 100%;
}

.footer-logo img {
    width: 100px;
    margin-bottom: 30px;
}

.footer-nav-box h6 {
    color: #191D23;
}


.cms-banner .subscribe-note {
    color: #260203;
}

.cms-banner {
    height: 470px;
    background-position: bottom;
}

.my-publication .projects-imp-inner-box h4 {
    min-height: auto;
}

/* blog pages css */

.custom-card {
    position: relative;
    border-radius: 20px;
    overflow: hidden;
    color: #fff;
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.custom-card img {
    width: 100%;
    height: auto;
    object-fit: cover;
    display: block;
    transition: transform 0.6s ease;
}

/* Zoom effect on hover */
.custom-card:hover img {
    transform: scale(1.1);
}


.custom-card img {
    width: 100% !important;
    height: auto !important;
    object-fit: cover;
    display: block;
    max-width: 100% !important;
}

.custom-card::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 42.76%, #000000 100%);
}

.card-content {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    padding: 20px;
    z-index: 2;
}

.author {
    display: flex;
    align-items: center;
    margin-top: 10px;
}

.author img {
    width: 35px;
    height: 35px;
    border-radius: 50%;
    margin-right: 10px;
}

.btn-custom {
    border: 1px solid #fff;
    color: #fff;
    font-weight: 500;
    border-radius: 10px;
    padding: 8px 16px;
    transition: all 0.3s ease;
}

.btn-custom:hover {
    background: #000;
    border: 1px solid #fff;
    color: #fff;
}


.blog-thumbnail img {
    width: 100% !important;
    height: 100% !important;
    object-fit: cover;
}

.blog-thumbnail {
    width: 100%;
    height: 280px;
    border-radius: 24px;
    overflow: hidden;
}


.cms-banner .banner-heading {
    font-size: 48px;
}


.counter-paenl {
    background-color: #a41f34;
}

.counter-box h3 {
    letter-spacing: 1.2px;
}

.counter {
    transition: all 0.3s ease-in-out;
}

.founder-spotlight img {
    border-radius: 28px;
}

.why-subscribe .course-card {
    background-color: #E4F0F8;
}

.form-control,
.form-select {
    border-radius: 8px;
    padding: 10px 12px;
    border: 1px solid #D8DAE5
}

.contact-us-box {
    background-color: #F5F5F7;
    border-radius: 23px;
    padding: 30px;
    font-size: 15px;
}

.form-label,
.form-check-label {
    font-size: 15px;
    color: #260203;
}

.form-check-input:checked {
    background-color: #a41f34;
    border-color: #a41f34;
}

.form-check-input:focus {
    border-color: #a41f34;
    outline: 0;
    box-shadow: none;
}




.file-upload-wrapper {
    position: relative;
    border: 2px dashed #ddd;
    border-radius: 8px;
    padding: 25px;
    text-align: center;
    background: #f9f9fb;
    cursor: pointer;
}

.file-upload-wrapper:hover {
    border-color: #8A0303;
}

.file-upload-input {
    position: absolute;
    left: 0;
    top: 1px;
    opacity: 0;
    width: 100% !important;
    height: 134px !important;
    cursor: pointer;
    z-index: 9999;
}

.file-upload-wrapper .wpcf7-form-control-wrap {
    position: unset !important;
}

.file-upload-content {
    color: #2d2d2d;
}

.file-upload-content i {
    font-size: 32px;
    color: #8A0303;
    margin-bottom: 10px;
    display: block;
}

.file-upload-content .upload-link {
    color: #8A0303;
    text-decoration: underline;
    cursor: pointer;
}

.btn-apply {
    background-color: #8A0303;
    color: #fff;
    font-weight: 600;
    padding: 12px;
    border-radius: 8px;
}

.btn-apply:hover {
    background-color: #700202;
}


.modal-body {
    background-color: #F5F5F7;
    border-radius: 23px;
    padding: 30px;
    font-size: 15px;
}

.modal-content {
    box-shadow: 0px 4px 30px 0px #00000026;
    border: 0;
    border-radius: 28px;
}

.btn-close {
    background-color: #fff;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    opacity: 1;
    margin-bottom: 0 !important;
    padding: 0;
}


.tnp-subscription form {
    display: flex;
    align-items: anchor-center;
    background-color: #edebeb;
    position: relative;
    padding: 4px;
    border-radius: 5px;
}

.tnp-subscription form label {
    display: none;
}

.tnp-subscription div.tnp-field {
    margin-bottom: 0 !important;
    width: 100%;

}

.tnp-email {
    background-color: #edebeb !important;
    padding: 15px !important;
    border: 0 !important;
}

.tnp-widget input.tnp-submit {
    text-shadow: none;
    margin: 0;
    background: #a41f34 !important;
    color: #fff;
    border: none;
    padding: 15px !important;
    cursor: pointer;
    font-size: 14px;
    font-weight: 600;
    transition: 0.3s;
    border-radius: 8px;
    width: 120px !important;
    margin-left: auto;
}

.tnp-field.tnp-field-button {
    width: auto !important;
}

.get-insights-box #newsletterwidget-2 .tnp-subscription,
.scholarships-panel #newsletterwidget-2 .tnp-subscription {
    margin: 0 !important;
}

.scholarships-panel .tnp-subscription form {
    border: 1px solid #ddd;
}



.share-post {
    font-size: 14px;
}

.btn-share {
    display: inline-flex;
    align-items: center;
    justify-content: center;
    width: 36px;
    height: 36px;
    border-radius: 50%;
    color: #fff;
    font-size: 16px;
    transition: 0.3s;
}

.btn-share.fb {
    background: #3b5998;
}

.btn-share.tw {
    background: #1da1f2;
}

.btn-share.in {
    background: #0077b5;
}

.btn-share.wa {
    background: #25d366;
}

.btn-share:hover {
    opacity: 0.8;
    transform: translateY(-2px);
    color: #fff;
}


.social-icon {
    display: none;
}

.share-box img {
    width: 16px !important;
}

.share-box {
    background-color: #F5F5F7;
    width: 40px;
    height: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
}

.social-icon {
    position: absolute;
    top: 53px;
    right: 0;
    width: 200px;
    text-align: end;
}

.post-thumb img {
    width: 100% !important;
    max-width: 100% !important;
    border-radius: 25px !important;
}

#comments,
.post-navigation {
    display: none;
}


.contact-us-box .form-check-input {
    width: 100% !important;
    background-color: transparent !important;
    border: 0;
    padding: 0 !important;
}

.contact-us-box .form-check label {
    display: flex;
    gap: 7px;
}

.contact-us-box .form-check {
    padding-left: 8px;
}

.text-area {
    height: 100px;
}

.contact-us-box p {
    margin-bottom: 0;
}

.wpcf7-list-item input[type="checkbox"] {
    width: 17px;
}

.founder-spotlights p {
    font-size: 20px !important;
}


.global-hub-img img.w-100 {
    transition: transform 0.4s ease, filter 0.4s ease;
}

.global-hub-img img.w-100:hover {
    transform: scale(1.05);
    filter: brightness(1.1);
}



/* thank you page css */

.thankyou-wrapper {
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    padding: 20px;
}

.thankyou-card {
    background: #fff;
    padding: 40px 30px;
    border-radius: 20px;
    box-shadow: 0 10px 30px rgba(0, 0, 0, 0.1);
    max-width: 600px;
    width: 100%;
}

.thankyou-card .icon {
    font-size: 80px;
    color: #28a745;
    margin-bottom: 20px;
}

.thankyou-card h1 {
    font-size: 2.2rem;
    font-weight: bold;
    color: #333;
}

.thankyou-card p {
    font-size: 1rem;
    color: #666;
    margin-bottom: 25px;
}

.thankyou-card .btn-primary {
    background: #8A0303;
    border: none;
    border-radius: 50px;
    padding: 12px 30px;
    font-size: 1rem;
    font-weight: 500;
}

.thankyou-card .btn-primary:hover {
    background: #6a0202;
}


.blog-box h3 a,
.blog-box p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    overflow: hidden;
    -webkit-line-clamp: 2;
}


.blog-box h3 a {
    min-height: 60px;
}

.navbar-nav .sub_menu_dropdown .nav-link::after {
    bottom: 0px;
}